package com.steering.mes.zgmil.coup;

import CoreFS.SA06.CoreReturnObject;
import CoreFS.SA08.CoreXmlSqlParsersFactory;

import com.steering.comm.converter.CoreConverter;
import com.steering.comm.db.DBCommon;

public class InitBaseUserName extends DBCommon{

	public CoreReturnObject doQueryUserName(String plineCode,String colGroup,String stationId)
	{
		if(plineCode.equals("C072")){
			return this.getDataBySqlID("InitBaseUserName.doQueryUserName2", new Object[]{plineCode,stationId});
		}else{
			return this.getDataBySqlID("InitBaseUserName.doQueryUserName", new Object[]{colGroup,plineCode,stationId});
		}
		
	}
}
